export default {
  data() {
    return {
      seoTitle: 'Безопасность дистанционных покупок на портале',
      seoDescription: 'О проекте GisAuto. Что делает ГисАвто для предотвращения мошенничества; '
          + 'что Вы сами можете сделать, чтобы уберечься от действий мошенников '
          + '(если продавец является юридическим или физическим лицом); что делать, если вам не отправляют '
          + 'купленную запчасть или Вы перевели деньги мошенникам.',
    };
  },
};
